用友U8cloud TableInputOperServlet 反序列化漏洞

威胁等级
严重
漏洞分类
远程命令执行,反序列化漏洞
影响资产分类
其他
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-5792
CVE
-
CNVD
-
CNNVD
-

漏洞描述

用友U8cloud是用友推出的新一代云ERP,主要聚焦成长型、创新型企业,提供企业级云ERP整体解决方案,全面支持多组织业务协同、营销创新、智能财务、人力服务,构建产业链制造平台,融合用友云服务,实现企业互联网资源连接、共享、协同,赋能中国成长型企业高速发展、云化创新。 用友U8cloud 全版本存在反序列化漏洞。未经授权的攻击者可以通过 TableInputOperServlet 类构造特制的请求包进行反序列化漏洞利用,进而达到命令执行的效果,导致服务器被控制。

漏洞详情

游客用户没有权限查看,请登录

修复建议

升级到安全版本